Package org.lwjgl.opengl

# Class EXTDepthBoundsTest

java.lang.Object
org.lwjgl.opengl.EXTDepthBoundsTest

public final class EXTDepthBoundsTest extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_DEPTH_BOUNDS_EXT`
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:
`static final int`
`GL_DEPTH_BOUNDS_TEST_EXT`
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

## Method Summary

Modifier and Type
Method
Description
`static void`
`glDepthBoundsEXT(double zmin, double zmax)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_DEPTH_BOUNDS_TEST_EXT

public static final int GL_DEPTH_BOUNDS_TEST_EXT
Accepted by the <cap> parameter of Enable, Disable, and IsEnabled, and by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

### GL_DEPTH_BOUNDS_EXT

public static final int GL_DEPTH_BOUNDS_EXT
Accepted by the <pname> parameter of GetBooleanv, GetIntegerv, GetFloatv, and GetDoublev:

See Also:
  - Constant Field Values

## Method Details

### glDepthBoundsEXT

public static void glDepthBoundsEXT(double zmin, double zmax)